- generic [active] [ref=e1]:
  - generic: 
  - link "Aller au contenu" [ref=e2] [cursor=pointer]:
    - /url: "#content"
  - generic [ref=e4]:
    - complementary [ref=e5]:
      - paragraph [ref=e7]:
        - img "drapeau France rond" [ref=e8]
        - generic [ref=e9]: Création et fabrication française
    - complementary [ref=e10]:
      - generic [ref=e12]:
        - 'link "Commandez par téléphone: 01 46 54 03 53" [ref=e14] [cursor=pointer]':
          - /url: tel:+33146540353
          - img [ref=e17]
          - generic [ref=e19]: "Commandez par téléphone: 01 46 54 03 53"
        - link "Contact" [ref=e21] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/contact/
          - img [ref=e24]: 
          - generic [ref=e26]: Contact
  - banner "Site" [ref=e27]:
    - generic [ref=e28]:
      - link "Crealiterie" [ref=e30] [cursor=pointer]:
        - /url: https://staging.crealiterie.com/
        - img "Crealiterie" [ref=e31]
      - generic [ref=e33]:
        - generic [ref=e35]:
          - generic [ref=e36]:
            - generic [ref=e39]:
              - img
              - img [ref=e40]
            - paragraph [ref=e43]: Compte
          - link [ref=e44] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mon-compte/
        - generic [ref=e46]:
          - generic [ref=e47]:
            - button [disabled] [ref=e48]:
              - img [ref=e50]
            - paragraph [ref=e57]: panier
          - link [ref=e58] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/page-de-paiement/
  - navigation "Principal" [ref=e59]:
    - generic [ref=e61]:
      - text: 
      - list [ref=e62]:
        - listitem [ref=e63]:
          - link "Matelas" [ref=e64] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/
            - text: Matelas
            - generic [ref=e65]: 
        - listitem [ref=e66]:
          - link "Sommiers" [ref=e67] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/
            - text: Sommiers
            - generic [ref=e68]: 
        - listitem [ref=e69]:
          - link "Ensembles" [ref=e70] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/ensembles/
            - text: Ensembles
            - generic [ref=e71]: 
        - listitem [ref=e72]:
          - link "Accessoires" [ref=e73] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/
            - text: Accessoires
            - generic [ref=e74]: 
        - listitem [ref=e75]:
          - link "Marques" [ref=e76] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/les-marques
        - listitem [ref=e77]:
          - link "Open search bar" [ref=e79] [cursor=pointer]:
            - /url: "#"
            - img [ref=e80]
  - main [ref=e85]:
    - article [ref=e86]:
      - generic [ref=e87]:
        - generic [ref=e92]:
          - navigation "Fil d'Ariane" [ref=e93]:
            - list [ref=e94]:
              - listitem [ref=e95]:
                - link "Accueil" [ref=e96] [cursor=pointer]:
                  - /url: https://staging.crealiterie.com
                - text: ">"
              - listitem [ref=e97]: Panier
          - paragraph [ref=e99]: Crealiterie
          - heading "Panier" [level=1] [ref=e101]
        - generic [ref=e108]:
          - status [ref=e110]: Votre panier est actuellement vide.
          - paragraph [ref=e111]:
            - link "Retour à la boutique" [ref=e112] [cursor=pointer]:
              - /url: https://staging.crealiterie.com/produit-categorie/matelas/
  - generic [ref=e115]:
    - generic [ref=e117]:
      - generic [ref=e119]:
        - generic [ref=e120]:
          - figure [ref=e122]:
            - img "Icone carte" [ref=e123]
          - paragraph [ref=e125]:
            - text: Paiement
            - text: Sécurisé
        - link [ref=e126] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#paiements
      - generic [ref=e128]:
        - generic [ref=e129]:
          - figure [ref=e131]:
            - img "Icone camion de livraison" [ref=e132]
          - paragraph [ref=e134]:
            - text: Livraison
            - text: offerte
        - link [ref=e135] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services#livraison
      - generic [ref=e137]:
        - generic [ref=e138]:
          - figure [ref=e140]:
            - img "Lune sur Nuage" [ref=e141]
          - generic:
            - paragraph
        - link [ref=e142] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#nuits
      - generic [ref=e144]:
        - generic [ref=e145]:
          - figure [ref=e147]:
            - img "Icone serrage de main" [ref=e148]
          - paragraph [ref=e150]:
            - text: satisfait ou
            - text: remboursé
        - link [ref=e151] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#satisfait
      - generic [ref=e153]:
        - generic [ref=e154]:
          - figure [ref=e156]:
            - img "Icone euro" [ref=e157]
          - paragraph [ref=e159]:
            - text: facilité de
            - text: paiement
        - link [ref=e160] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#facilite
    - generic [ref=e163]:
      - generic [ref=e166]:
        - heading "Nos Matelas" [level=3] [ref=e167]
        - paragraph [ref=e168]:
          - link "Matelas Ressorts" [ref=e169] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-ressorts/
        - paragraph [ref=e170]:
          - link "Matelas Haute Densité" [ref=e171] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-haute-densite-2/
        - paragraph [ref=e172]:
          - link "Matelas Haute Résilience" [ref=e173] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-haute-resilience/
        - paragraph [ref=e174]:
          - link "Matelas Latex" [ref=e175] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-latex/
        - paragraph [ref=e176]:
          - link "Matelas Mémoire de Forme" [ref=e177] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-memoire-de-forme-3/
        - paragraph [ref=e178]:
          - link "Matelas Relaxation" [ref=e179] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-relaxation-2/
        - paragraph [ref=e180]:
          - link "Matelas Fixes" [ref=e181] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-fixes/
        - paragraph [ref=e182]:
          - link "Surmatelas" [ref=e183] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e186]:
        - heading "Nos sommiers" [level=3] [ref=e187]
        - paragraph [ref=e188]:
          - link "Sommiers Fixe" [ref=e189] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-fixe-3/
        - paragraph [ref=e190]:
          - link "Sommiers Déco" [ref=e191] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-decoration/
        - paragraph [ref=e192]:
          - link "Sommiers Relaxation" [ref=e193] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-relaxation-electrique-3/
      - generic [ref=e196]:
        - heading "Nos accessoires" [level=3] [ref=e197]
        - paragraph [ref=e198]:
          - link "Couettes" [ref=e199] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/couettes/
        - paragraph [ref=e200]:
          - link "Couvertures de Lit" [ref=e201] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/couverture-de-lit/
        - paragraph [ref=e202]:
          - link "Oreillers" [ref=e203] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/oreillers/
        - paragraph [ref=e204]:
          - link "Jeux de Pieds" [ref=e205] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/jeux-de-pieds/
        - paragraph [ref=e206]:
          - link "Traversins" [ref=e207] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/traversins/
        - paragraph [ref=e208]:
          - link "Surmatelas" [ref=e209] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e212]:
        - heading "Nos marques" [level=3] [ref=e213]
        - paragraph [ref=e214]:
          - link "André Renault" [ref=e215] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/andre-renault/
        - paragraph [ref=e216]:
          - link "Biotex" [ref=e217] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/biotex/
        - paragraph [ref=e218]:
          - link "Brun de Vian-Tiran" [ref=e219] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/brun-de-vian-tiran/
        - paragraph [ref=e220]:
          - link "Bultex" [ref=e221] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/bultex/
        - paragraph [ref=e222]:
          - link "Créaliterie" [ref=e223] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/crealiterie/
        - paragraph [ref=e224]:
          - link "Drouault" [ref=e225] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/drouault/
        - paragraph [ref=e226]:
          - link "Ébac" [ref=e227] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/ebac/
        - paragraph [ref=e228]:
          - link "Épéda" [ref=e229] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/epeda/
        - paragraph [ref=e230]:
          - link "Simmons" [ref=e231] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/simmons/
        - paragraph [ref=e232]:
          - link "Tréca" [ref=e233] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/treca/
    - generic [ref=e236]:
      - figure [ref=e241]:
        - img "Créaliterie Logo Blanc" [ref=e242]
      - generic [ref=e245]:
        - heading "Magasin showroom" [level=3] [ref=e246]
        - paragraph [ref=e247]:
          - strong [ref=e248]: SUR 1300 M² D’EXPOSITION
        - generic [ref=e249]:
          - link "26 Rue Pierre Sémard 92320 CHATILLON" [ref=e250] [cursor=pointer]:
            - /url: https://goo.gl/maps/8vunUiPKftJ41WNo8
            - img [ref=e252]
            - generic [ref=e254]:
              - text: 26 Rue Pierre Sémard
              - text: 92320 CHATILLON
          - link "+33(0)146540353" [ref=e255] [cursor=pointer]:
            - /url: tel:+33146540353
            - img [ref=e257]
            - generic [ref=e259]: +33(0)146540353
        - heading "Horaires" [level=3] [ref=e261]
        - paragraph [ref=e262]: "Du mardi au vendredi : 11h à 19h"
        - paragraph [ref=e263]: "Samedi : 10h à 19h"
        - paragraph [ref=e264]: "Dimanche : 14h30 à 19h"
        - paragraph [ref=e265]: "Lundi : Fermé"
        - paragraph [ref=e266]: Parking Gratuit
      - generic [ref=e269]:
        - heading "Notre confiance" [level=3] [ref=e270]
        - paragraph [ref=e271]:
          - link "Qui Sommes Nous ?" [ref=e272] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/qui-sommes-nous/
        - paragraph [ref=e273]:
          - link "Nos Services" [ref=e274] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/nos-services/
        - paragraph [ref=e275]:
          - link "Guide du Sommeil" [ref=e276] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/guide-du-sommeil/
        - paragraph [ref=e277]:
          - link "La Technologie au Service de votre Sommeil" [ref=e278] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/la-technologie-au-service-de-votre-sommeil/
        - paragraph [ref=e279]:
          - link "Les Coutils" [ref=e280] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/les-coutils/
      - generic [ref=e283]:
        - heading "liens utiles" [level=3] [ref=e284]
        - paragraph [ref=e285]:
          - link "Contactez-nous" [ref=e286] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/contact/
        - paragraph [ref=e287]:
          - link "Plan de Site" [ref=e288] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/plan-de-site/
        - paragraph [ref=e289]:
          - link "Mon Compte" [ref=e290] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mon-compte/
        - paragraph [ref=e291]:
          - link "Mentions Légales" [ref=e292] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mentions-legales/
        - paragraph [ref=e293]:
          - link "Politique de Confidentialité" [ref=e294] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/politique-de-confidentialite/
        - paragraph [ref=e295]:
          - link "CGV" [ref=e296] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/conditions-generales-de-vente/
    - paragraph [ref=e297]: © 2023 Créaliterie
  - generic [ref=e299]:
    - link "Continuer vos achats →" [ref=e301] [cursor=pointer]:
      - /url: "#"
    - generic [ref=e302]:
      - generic [ref=e303]: Article ajouté au panier
      - generic [ref=e304]:
        - text: 0 Produit -
        - generic [ref=e306]: 0.00€
    - link "Paiement" [ref=e308] [cursor=pointer]:
      - /url: https://staging.crealiterie.com/page-de-paiement/
  - button "Défiler vers le haut" [ref=e309] [cursor=pointer]:
    - img [ref=e311]
  - status [ref=e313]